body {
  line-height: 1.6rem;
  font-size: 14px;
  background: #fff;
  letter-spacing: 0.04em;
  background-color: #f8fafc;
}

/* --- 全言語共通のデフォルト（＝属性がない日本語ページに適用） --- */
html, body, body *:not(i) {
  font-family: "Noto Sans JP", sans-serif;
}

/* --- 英語・インドネシア語・ベトナム語 --- */
html[lang="en"] body, html[lang="en"] body *:not(i),
html[lang="id"] body, html[lang="id"] body *:not(i),
html[lang="vi"] body, html[lang="vi"] body *:not(i) {
  font-family: "Noto Sans", sans-serif;
}

/* --- 繁体字 --- */
html[lang="zh-tw"] body, html[lang="zh-tw"] body *:not(i) {
  font-family: "Noto Sans TC", sans-serif;
}

/* --- 簡体字 --- */
html[lang="zh-cn"] body, html[lang="zh-cn"] body *:not(i) {
  font-family: "Noto Sans SC", sans-serif;
}

/* --- 韓国語 --- */
html[lang="ko"] body, html[lang="ko"] body *:not(i) {
  font-family: "Noto Sans KR", sans-serif;
}

/* --- タイ語 --- */
html[lang="th"] body, html[lang="th"] body *:not(i) {
  font-family: "Noto Sans Thai", sans-serif;
}

#msta_footerArea {
  display: none!important;
}

:root {
  --color-primary: #014990;
  --color-warning: #be272d;
  --color-black: #333;
  --color-grey-light: #f7f7f7;
  --color-grey-medium: #ebebeb;
  --color-grey-dark: #464646;
}

/* 言語切り替えボタン */
.dropdown-menu {
  border-radius: 8px;
  padding: 0 !important;
  border: 2px solid var(--color-grey-medium);
  background-color: #fff !important;
}

.dropdown-divider {
  margin: 0 !important;
}

.dropdown-item {
  font-size: 13px;
  color: #000 !important;
  padding: 5px 10px !important;
}

.dropdown-item:hover {
  background-color: rgba(1, 73, 144, 0.1) !important;
  color: var(--color-primary) !important;
}

.dropdown-menu li:first-of-type a:hover {
  border-radius: 7px 7px 0 0;
}

.dropdown-menu li:last-of-type a:hover {
  border-radius: 0 0 7px 7px;
}

.dropdown-item:active {
  background-color: rgba(1, 73, 144, 0.1) !important;
  color: var(--color-primary) !important;
}

.dropdown-menu {
  width: 132px !important;
  min-width: 132px !important;
  margin-top: 2px !important;
}

.dropdown-menu li a {
  color: #000 !important;
}

.dropdown-toggle {
  border: none;
  text-align: left;
  background-color: #fff !important;
  border-radius: 8px;
  padding: 7px 17px 7px 12px !important;
  font-size: 14px;
  margin: 19px 10px 0 0;
  color: #000;
  border: 2px solid var(--color-grey-medium);
}

.dropdown-toggle img {
  width: 14px;
  margin-top: -2px;
  margin-right: 5px;
}

nav {
  margin-right: 5px;
  position: absolute;
  text-align: right;
  z-index: 2;
}

.language {
  right: 20px;
  text-align: end;
}

@media screen and (max-width: 991px) {
  .language {
    right: 60px;
  }
  nav {
    margin-top: 60px;
  }
}

.language .dropdown-toggle,
.language .dropdown-menu {
  pointer-events: auto;
}

.fixed-top {
  pointer-events: none;
}

/* ページ設定 */

section {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.mx {
  width: 100%;
  margin: 0 auto;
  position: relative;
  max-width: calc(70rem + 30px);
  padding-right: 5vw;
  padding-left: 5vw;
}

.desc a {
  color: #000;
  font-weight: 600;
  text-decoration: none;
  border-bottom: 1.5px solid;
}

@media screen and (min-width: 992px) {
  .desc {
    font-size: 15px;
  }
}

.steps {
  background-color: #fff;
  padding-bottom: 50px;
}

.registrationpage {
  padding-bottom: 50px;
}

.fujinavi {
  background-color: #fff;
  /* border-bottom:2px solid #ccc; */
}

.registration {
  background-color: #fff;
  /* border-bottom:2px solid #ccc; */
}

.recieve {
  background-color: #fff;
  /* border-bottom:2px solid #ccc; */
}

.show {
  background-color: #fff;
  /* border-bottom:2px solid #ccc; */
}

.footer {
  background-color: #fff;
}

/* リンク位置調整 */
[id]:before {
  content: "";
  display: block;
  height: 1px;
  margin-top: -1px;
}

/* メニューバー */

* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

.main-in {
  padding-left: 230px;
}
.main p {
  margin-bottom: 1em;
  line-height: 1.9;
}
.main .inner {
  padding: 60px;
}

/* main-visual */
.main-visual {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.main-visual h2 {
  font-size: 180%;
  color: #fff;
}
h3 {
  font-size: 131%;
  margin-bottom: 0.7em;
}
#copyright a {
  color: #666;
  text-decoration: none;
}
#copyright a:hover {
  text-decoration: underline;
}

/* ここから */
#global-head {
  position: fixed;
  width: 230px;
  text-align: center;
  padding-top: 45px;
  z-index: 100;
}

#brand-logo {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 10px;
  margin: 0 10px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  text-align: center;
}

#sidebar {
  font-size: 15px;
  padding-top: 10px;
  width: 230px;
  height: 100%;
  position: fixed;
  color: #033560;
  background: #fff;
  text-align: center;
  top: 0;
}

#sidebar::after {
  position: absolute;
  content: "";
  top: 0px;
  bottom: 0px;
  left: 5px;
  right: 5px;
}

#global-nav {
  height: 100vh;
  overflow: auto;
}

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
}

#global-nav ul {
  padding-bottom: 100px;
}

@media screen and (min-width: 991px) {
  #sidebar {
    border: 2px solid var(--color-grey-medium);
  }
  #sidebar ul {
    padding: 0;
    margin: 0;
  }
  #sidebar {
    top: 24px;
    left: 24px;
    bottom: 24px;
    height: auto;
    border-radius: 8px;
    border: 2px solid var(--color-grey-medium);
    overflow: hidden;
  }

  #global-nav {
    height: 100%;
  }
}

#global-nav a.active {
  color: var(--color-primary);
  font-weight: bold;
}

#global-nav ul {
  list-style: none;
  margin-left: 0;
  text-align: left;
}
#global-nav > ul > li {
  position: relative;
}

#global-nav a {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4rem;
  text-decoration: none;
  display: block;
  padding: 10px 24px;
  -moz-transition: background-color 0.3s linear;
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
#global-nav .sub-menu.is-active > a,
#global-nav a:hover {
  opacity: 0.6;
}

#global-nav .sub-menu-nav a,
#global-nav .sub-menu:hover .sub-menu-nav {
  width: 230px;
}

#global-nav ul li:first-child {
  position: relative;
  margin-bottom: 16px;
  padding-bottom: 8px;
}

#global-nav ul li:first-child a {
  padding-top: 8px;
}

#global-nav ul li:first-child::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 24px;
  right: 24px;
  height: 1.5px;
  background-color: var(--color-grey-medium);
}

/* sub-menu icon */
#global-nav .sub-menu-head {
  position: relative;
}
#global-nav .sub-menu-head:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 18px;
  margin: auto;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 1px solid #033560;
  border-right: 1px solid #033560;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* sub-menu */
#global-nav .sub-menu-nav {
  position: fixed;
  background: #033560;
  color: #fff;
  top: 0;
  padding-top: 90px;
  left: 230px;
  width: 0;
  height: 100%;
  overflow: hidden;
  -moz-transition: width 0.2s ease-out;
  -webkit-transition: width 0.2s ease-out;
  transition: width 0.2s ease-out;
}
#global-nav .sub-menu.is-active > a:after,
#global-nav .sub-menu-head:hover:after {
  border-color: #fff;
}
#global-nav .sub-menu-nav a {
  color: #fff;
}
#global-nav .sub-menu-nav a:hover {
  color: #033560;
  background: #fff;
}

/* nav-toggle */
#nav-toggle {
  display: none;
  position: fixed;
  top: 15px;
  right: 15px;
  height: 45px;
  background-color: var(--color-primary);
  border-radius: 50%;
}
#nav-toggle > div {
  position: relative;
  width: 45px;
}
#nav-toggle span {
  width: 50%;
  height: 2px;
  left: 11px;
  display: block;
  background: #fff;
  position: absolute;
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
  top: 17px;
}
#nav-toggle span:nth-child(2) {
  top: 23px;
}
#nav-toggle span:nth-child(3) {
  top: 28px;
}

#overlay {
  display: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

@media screen and (max-width: 991px) {
  .main-in {
    padding-left: 0;
  }

  #global-head {
    display: none;
  }

  #global-nav a {
    font-size: 16px;
    line-height: 1.6rem;
  }

  #global-nav ul {
    padding-left: 0;
  }

  #sidebar {
    /*display: none;*/
    position: fixed;
    right: -300px;
    top: 0;
    height: 100%;
    width: 300px;
    color: #333;
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }

  #sidebar::after {
    border-left: 1px solid #fff;
  }

  /* サブメニューは開けない */
  #global-nav .sub-menu-head:after,
  #global-nav .sub-menu-nav {
    display: none;
  }
  #nav-toggle {
    display: block;
  }

  /* nav open */
  .open {
    overflow: hidden;
  }
  .open #overlay {
    display: block;
  }
  .open #sidebar {
    -webkit-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
  }

  .open #nav-toggle {
    border: 1px solid #fff;
  }

  /* #nav-toggle close */
  .open #nav-toggle span:nth-child(1) {
    top: 22px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 22px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #fff;
  }

  /* z-index */
  #overlay {
    z-index: 200;
  }
  #sidebar {
    z-index: 10000;
  }
  #nav-toggle {
    z-index: 20000;
  }
}

@media screen and (max-width: 400px) {
  #sidebar {
    right: -280px;
    width: 280px;
  }
  .open #sidebar {
    -webkit-transform: translate3d(-280px, 0, 0);
    transform: translate3d(-280px, 0, 0);
  }
}

.ticket a {
  padding-bottom: 0 !important;
  text-decoration: underline !important;
  color: #393939 !important;
}

.ticket {
  border-top: 1px solid #d7d7d7;
  margin-top: 20px;
  margin-bottom: 40px;
}

.ticket img {
  width: 25px;
  margin-right: 5px;
  margin-top: -2px;
  transform: rotate(-135deg);
}

.sub-title {
  font-size: 12px;
  font-weight: 400;
  color: #000;
}

.main-title {
  font-size: 17px;
  font-weight: 600;
  line-height: 1.6;
  color: #000;
}

/*トップビュー*/
.title {
  font-size: 32px;
  text-align: center;
  line-height: 2.8rem;
  font-weight: 700;
}

.title span {
  white-space: nowrap;
}

.toptext {
  font-size: 16px;
  line-height: 1.8;
  padding: 24px 0;
  margin: 16px 0;
  font-weight: 500;
}

.toptext span {
  color: var(--color-warning);
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .toptext {
    margin: 0;
    font-size: 15px;
    line-height: 1.9;
  }
}

.toptext ul {
  list-style: none;
  margin: 16px 0;
  padding: 0;
}

.toptext ul li {
  padding-left: 1.2em;
  position: relative;
  padding-bottom: 4px;
}

.toptext ul li:last-child {
  padding-bottom: 0;
}

.toptext ul li::before {
  content: "";
  position: absolute;
  left: 4px;
  top: 1em;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  background-color: var(--color-primary);
  border-radius: 50%;
}

.toptext a {
  text-decoration: none;
  color: var(--color-primary);
  padding-bottom: 2px;
  border-bottom: 1.5px solid var(--color-primary);
}

.blocktitle {
  text-align: center;     
  margin: 70px 0 40px 0;
  font-weight: 600;
  font-size: 26px;
  line-height: 1.6;
}

/* 数字とテキストを一つの塊にする */
.title-combined {
  display: inline-block;    
  text-align: center;      
  vertical-align: top;
}

/* 数字のスタイル */
.stepblock {
  display: inline-block;   
  vertical-align: middle;  
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: var(--color-primary);
  border: 1px solid;
  color: #fff;
  font-weight: 600;
  font-size: 17px;
  margin: -4px 4px 0 0;
  padding-top:2px;
}

.sub-blocktitle {
  margin: 40px 0 8px 0;
  font-size: 18px;
  font-weight: 500;
  display: flex;
  align-items: flex-start;
  gap: 8px; /* 丸とテキストの間隔 */
}

@media screen and (max-width: 768px) {
  .sub-blocktitle {
    font-size: 16px;
  }
}

.sub-blocktitle::before {
  content: "";
  width: 6px; /* 丸のサイズ */
  height: 6px;
  margin-top: 10px;
  background-color: var(--color-primary);
  border-radius: 50%;
  flex-shrink: 0; /* 丸のサイズを固定 */
}

.subtitle {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7rem;
}

.subtext {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .subtext {
    font-size: 16px;
  }
}

.subtext span {
  color: var(--color-primary);
}

.sub-col {
  max-width: 380px;
}

.sub-1 {
  position: relative;
}

@media screen and (min-width: 992px) {
  .sub-1::after {
    position: absolute;
    content: "";
    border-right: 1px solid var(--color-primary);
  }
}

/* 各ステップのカードスタイル */
  .step-card {
    background: #fff;
    border: 2px solid var(--color-grey-medium);
    border-radius: 12px;
    padding: 24px;
    margin-bottom: 16px;
  }

  /* タイトルの装飾 */
  .step-header {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    border-bottom: 1.5px solid var(--color-primary); /* 山をイメージした緑 */
    padding-bottom: 8px;
  }

  .step-number {
    background: var(--color-primary);
    color: #fff!important;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: bold;
    margin-right: 8px;
    font-size: 16px;
  }

  .step-title {
    font-size:18px;
    font-weight: 600;
    color:var(--color-primary);
  }

  .payment-options {
    background: var(--color-grey-light);
    padding: 15px;
    border-radius: 8px;
    margin-top: 10px;
  }

  .info-text {
    font-size: 0.9rem;
    color: var(--color-grey-dark);
    margin-top: 8px;
  }

.schedule-title {
  font-size: 16px;
  font-weight: 600;
}

.schedule-item {
  margin-bottom: 10px;
}

.route-name {
  font-size: 15px;
  font-weight: 500;
}

.route-date {
  font-size: 16px;
  font-weight: 500;
}

@media screen and (min-width: 992px) {
  .schedule-item {
    display: flex;
    align-items: baseline;
  }

  .route-name {
    display: flex;
    align-items: baseline;
    width: 320px;
    flex-shrink: 0;
    white-space: nowrap;
  }

  .route-name span {
    white-space: nowrap;
  }

  .route-name::after {
    position: relative;
    content: "";
    flex-grow: 1;
    border-bottom: 2px dotted var(--color-grey-medium);
    margin: 0 8px;
    top: -4px;
  }

  .route-date {
    flex-shrink: 0;
    white-space: nowrap;
  }
}

.style {
  font-size: 18px;
  padding: 10px;
  font-weight: 600;
  text-align: center;
}

.stylegroup {
  background-color: #fff;
  padding: 24px;
  border-radius: 8px;
  border: 2px solid var(--color-grey-medium);
}

@media screen and (max-width: 768px) {
  .stylegroup a {
    font-size: 13.5px;
  }
}

.stylegroup a[data-color="red"] {
  color: var(--color-warning);
  border-bottom-color: var(--color-warning);
}

.timegroup {
  padding-bottom: 16px;
  padding-left: 4px;
}

.timedesc {
  color: #000;
  font-size: 14px;
  margin-top: 10px;
}

.time {
  margin-top: 3px;
  font-size: 16px;
  display: inline-block;
  font-weight: 600;
  padding-left: 4px;
}

.ticketlink a {
  font-size: 17px;
  text-decoration: none;
  border-bottom: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-weight: 500;
}

.ticketlink a:hover {
  opacity: 0.6;
}
.ticketlink {
  text-align: center;
}

.clock-icon {
  font-size: 20px;
  margin-right: 2px;
  vertical-align: -4px;
}

/*文字重ねる*/
.transparent img {
  display: block;
}

.transparent::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: inherit;
}

.top p {
  position: absolute; /*重ねたい子要素にabsolute*/
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  margin: 0 !important;
  padding: 0 30px !important;
  width: 100%;
  text-align: center;
  line-height: 2.8rem;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 576px) {
  .top p {
    font-size: 19px;
    line-height: 1.9rem;
  }
}

.top {
  position: relative;
  width: 100%;
}

.top p span {
  white-space: nowrap;
}

.top img {
  width: 100%;
  aspect-ratio: 5 / 2;
  object-fit: cover;
}

@media screen and (min-width: 992px) {
  .top {
    padding: 24px 40px 0 40px;
  }
  .top img {
    border-radius: 8px;
  }
}

@media screen and (max-width: 575px) {
  .top img {
    aspect-ratio: 5 / 3;
  }
}

.banner p {
  position: absolute; /*重ねたい子要素にabsolute*/
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 14px;
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
  text-align: center;
  line-height: 1.3rem;
}

.banner {
  position: relative;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid #ccc;
}

.banner img {
  width: 100%;
  aspect-ratio: 5 / 2;
  object-fit: cover;
  opacity: 0.7;
}

.banner:hover {
  border: 2px solid var(--color-primary);
}

.bannerfilter {
  background-color: rgb(0, 0, 0);
  border-radius: inherit;
}

@media screen and (max-width: 575px) {
  .banner img {
    aspect-ratio: 3 / 1;
  }
}

.banner:hover .bannerfilter {
  background-color: var(--color-primary);
}

/* ステップ */
.stepbox {
  background-color: #fff;
  padding: 30px 20px 20px 20px;
  border: 2px solid rgba(1, 73, 144, 0.2);
  border-radius: 10px;
}

.stepbox:hover {
  /* border:2px solid var(--color-primary); */
}

.stepbox:active .steptitle {
  color: #000;
}
.stepbox a {
  color: #000;
}
.stepbox:hover a {
  color: var(--color-primary);
}

.stepbox a,
.stepbox a *,
.stepbox a:hover,
.stepbox a:hover * {
  text-decoration: none !important;
}

.step-col {
  position: relative;
}

.stepnumber {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: var(--color-primary);
  border: 1px solid;
  color: #fff;
  font-weight: 600;
  font-size: 17px;
  text-align: center;
  top: 14px;
  left: 24px;
}

.stepnumber div {
  margin-top: 2px;
}

@media screen and (max-width: 991px) {
  .stepnumber {
    left: 14px;
    width: 25px;
    height: 25px;
    font-size: 14px;
    top: 9px;
  }
  .stepnumber div {
    margin-top: -1px;
  }
}

#global-nav {
  counter-reset: stepnav;
}

#global-nav .stepnav {
  display: flex;
}

#global-nav .stepnav:before {
  counter-increment: stepnav;
  content: counter(stepnav);
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 20px;
  height: 20px;
  font-size: 11px;
  margin-right: 5px;
  border-radius: 50%;
  flex-shrink: 0;
  margin-top: 2px;
}

@media screen and (max-width: 991px) {
  #global-nav .stepnav:before {
    width: 23px;
    height: 23px;
  }
}

.stepbox img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  margin-left: 0;
}
.steptitle {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 1.6rem;
  font-weight: 500;
  color: var(--color-primary);
  text-align: center;
}

.steptitle:active {
  color: var(--color-primary) !important;
}

.steptitle span {
  display: inline-block;
}

.sub-steptitle {
  font-size: 14px;
  line-height: 1.5rem;
  color: #000;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .steptitle {
    text-align: left;
  }
  .sub-steptitle {
    text-align: left;
  }
}

/*ボタン*/
.btn {
  position: relative;
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  text-align: center;
  width: 100%;
  padding: 13px 30px 13px 18px;
  border-radius: 40px;
}

.btn-col {
  display: flex;
  justify-content: center;
}

/* アイコンのスタイル */
.btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}

.btn:hover {
  color: #fff;
}

.btn:active {
  color: #fff !important;
}

.btn-blue {
  background-color: #006fc4;
}

.btn-green {
  background-color: #2a792a;
}

.btn-red {
  background-color: var(--color-warning);
}

.btn-black {
  background-color: #000;
}

.btn-green:hover {
  background-color: #2a792a;
  opacity: 0.85;
}

.btn-black:hover {
  background-color: #000;
  opacity: 0.85;
}

.btn-green:active {
  background-color: #2a792a !important;
}
.btn-red:active {
  background-color: var(--color-warning) !important;
}
.btn-blue:active {
  background-color: #006fc4 !important;
}
.btn-black:active {
  background-color: #000 !important;
}

.btn-blue:hover {
  background-color: #006fc4;
  opacity: 0.85;
}

.btn-red:hover {
  background-color: var(--color-warning);
  opacity: 0.85;
}

.btn-col a {
  text-decoration: none;
  border: none;
}

.btn-link {
  text-decoration: none;
}

.btn-link a {
  display: inline-block;
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.icon {
  font-size: 26px;
  vertical-align: -5px;
  margin-left: 2px;
}

.ticketpc {
  text-align: center;
  padding: 24px 8px;
  border-radius: 8px;
}

.ticketpc img {
  width: 50%;
}

.ticketpc p {
  text-align: center;
  font-size: 17px;
  font-weight: 600;
}

.ticketpc-blue p {
  color: #006fc4;
}

.ticketpc-green p {
  color: #2a792a;
}

.ticketpc-red p {
  color: var(--color-warning);
}

/* スライダー */
.flowslider-wrapper {
  overflow: hidden;
  position: relative; /* 矢印の absolute を適用するために必要 */
}

.flowslider {
  padding: 0;
}

.flowslider2 {
  padding: 0;
}

.flowslider-list {
  overflow: visible;
}

.flowslider .slick-slide {
  margin-right: 5px !important;
  margin-left: 5px !important;
}

.flowslider2 .slick-slide {
  margin-right: 5px !important;
  margin-left: 5px !important;
}

.flowslider img {
  max-width: 100%;
  height: auto;
  margin: 20px 0;

  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.flowslider2 img {
  max-width: 100%;
  height: auto;
  margin: 20px 0;

  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.borderimg img {
  border: 2px solid #eeeeee;
}

.flowslider p {
  font-size: 13px;
  line-height: 1.4rem;
  padding: 0 10px;
}

.flowslider2 p {
  font-size: 13px;
  line-height: 1.4rem;
  padding: 0 10px;
}

.flowslider p a {
  text-decoration: none;
  color: var(--color-primary);
  font-weight: 600;
  border-bottom: 1.5px solid var(--color-primary);
}

.flowslider2 p a {
  text-decoration: none;
  color: var(--color-primary);
  font-weight: 600;
  border-bottom: 1.5px solid var(--color-primary);
}

.emphasis {
  color: var(--color-primary);
  font-weight: 500;
}

.flowslider li {
  padding: 0 15px;
}

.flowslider2 li {
  padding: 0 5px;
}

/* button.arrow-common {
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 8%;
    cursor: pointer;
    z-index: 5;
    border: none;
    background-color: transparent;
    width: 100%;
	top:5%;
}

button.arrow-prev {
    background-image: url(../images/arrow_prev.svg);
    left: 5%;
}
button.arrow-next {
    background-image: url(../images/arrow_next.svg);
    left: 86%;
} */

/* 一番目と最後の矢印を非表示 */
.slick-disabled {
  display: none !important;
}

.slick-num {
  font-weight: 600;
  text-align: center;
  padding: 10px;
  margin-inline: 5px;
  color: #000;
  position: initial !important;
  font-size: 15px;
}

.now-count {
  font-size: 25px;
  margin-left: 8px;
  font-weight: 700;
}

.all-count {
  font-size: 15px;
}

@media screen and (min-width: 768px) {
  .slick-num {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .flowslider-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: calc(70rem + 30px);
    padding-right: 7vw;
    padding-left: 7vw;
  }
  .flowslider li {
    display: inline-block;
    width: calc((100% - 130px) / 3);
    margin: 20px;
    vertical-align: top;
  }

  .flowslider p {
    font-size: 13px;
    line-height: 1.4rem;
    padding: 0 10px;
  }

  .imgwrapper {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }

  .imgwrapper:before {
    content: " ";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 0;
    border-top: 3.5px solid;
    border-right: 3.5px solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    color: var(--color-primary);
    background-size: 100% auto;
    top: 45%;
    left: -50px;
  }

  .step {
    color: #000;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
  }

  .step span {
    font-size: 23px;
    margin-left: 8px;
  }
}

@media screen and (min-width: 768px) {
  .flowslider2 li {
    display: inline-block;
    width: calc((100% - 200px) / 3);
    margin: 20px;
    vertical-align: top;
  }

  .flowslider2 p {
    font-size: 13px;
    line-height: 1.4rem;
    padding: 0 10px;
  }

  .flowslider2 .imgwrapper:before {
    left: -40px;
  }
}
@media screen and (max-width: 767px) {
  .step {
    display: none;
  }
  .flowslider li {
    position: relative;
  }

  .flowslider li:not(:first-child):before {
    content: " ";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 0;
    border-top: 3.5px solid;
    border-right: 3.5px solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    color: var(--color-primary);
    background-size: 100% auto;
    top: 300px;
    left: -17px;
  }
}

@media screen and (max-width: 767px) {
  .flowslider2 li {
    display: inline-block;
    width: calc((100% - 24px) / 2);
    margin: 5px;
    vertical-align: top;
  }

  .flowslider2 p {
    font-size: 13px;
    line-height: 1.4rem;
    padding: 0 2px;
  }

  .flowslider2 .imgwrapper {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }

  .flowslider2 .imgwrapper:before {
    content: " ";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 0;
    border-top: 3.5px solid;
    border-right: 3.5px solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    color: var(--color-primary);
    background-size: 100% auto;
    top: 45%;
    left: -25px;
  }
}

@media screen and (min-width: 650px) and (max-width: 766px) {
  .flowslider li:not(:first-child):before {
    top: 350px;
  }
}

@media screen and (min-width: 441px) and (max-width: 520px) {
  .flowslider li:not(:first-child):before {
    top: 240px;
  }
}

@media screen and (max-width: 440px) {
  .flowslider li:not(:first-child):before {
    top: 230px;
  }
}

@media screen and (min-width: 767px) and (max-width: 1049px) {
  .imgwrapper:before {
    left: -38px;
  }
}

@media screen and (min-width: 1600px) {
  .imgwrapper:before {
    left: -38px;
  }
}

/* インストールバッジ*/
.badgegroup {
  padding: 40px 10px;
  margin: 30px 0;
  background-color: rgba(1, 73, 144, 0.05);
  border: 2px solid rgba(1, 73, 144, 0.2);
  border-radius: 8px;
}

.badge img {
  height: 100%;
  min-width: 40px;
  max-height: 50px;
  width: 100%;
}

.badge-pc img {
  width: 100%;
  max-width: 150px;
}

.badgebox {
  display: flex;
  text-align: center;
  justify-content: center;
}

.badgegroup {
  text-align: center;
  justify-content: center;
}

.badgedes {
  text-align: center;
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: 600;
  color: #004890;
  display: flex;
  justify-content: center;
  align-items: center;
}

.badgedes span {
  white-space: nowrap;
}

.badgedes img {
  width: 8%;
  margin-right: 20px;
}

@media screen and (max-width: 700px) {
  .badgedes img {
    width: 15%;
  }
}

.badgegroup a {
  text-decoration: none;
  color: var(--color-primary);
  padding-bottom: 2px;
  border-bottom: 1.5px solid var(--color-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.9;
}

@media screen and (max-width: 768px) {
  .badgegroup a {
    font-size: 15px;
  }
}

.badgegroup a[data-color="red"] {
  color: var(--color-warning);
  border-bottom-color: var(--color-warning);
}

/*アコーディオンメニュー*/
.ac ul {
  list-style: none;
}

#ac-menu {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

#ac-menu li {
  margin-left: -30px;
  border: 2px solid var(--color-grey-medium);
  border-radius: 8px;
  background-color: #fff;
}

#ac-menu .label {
  cursor: pointer;
  font-size: 14px;
  padding: 16px 48px 16px 16px;
  transition: 0.5s;
  line-height: 1.6rem;
  position: relative;
  font-weight: 500;
}

@media screen and (min-width: 992px) {
  #ac-menu .label {
    font-size: 15px;
    line-height: 1.6rem;
    padding: 24px 64px 24px 24px;
  }
}

#ac-menu .detail {
  padding: 16px;
  display: none;
  font-size: 14px;
  line-height: 1.8;
  border-top: 1.5px solid var(--color-grey-medium);
}

@media screen and (min-width: 992px) {
  #ac-menu .detail {
    font-size: 15px;
    line-height: 1.6rem;
    padding: 24px;
  }
}

#ac-menu .detail dl {
  display: flex;
  flex-wrap: wrap;
}
#ac-menu .detail dt {
  width: 20%;
  font-weight: bold;
  margin-bottom: 40px;
}
#ac-menu .detail dd {
  width: 80%;
  margin-bottom: 40px;
}

/* 回転させるコンテナ */
.plus-bar {
  position: absolute;
  right: 16px;
  top: 50%;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  border: 2px solid rgba(1, 73, 144, 0.1);
  border-radius: 50%;
}

/* 線を2本用意（横と縦） */
.plus-bar::before,
.plus-bar::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 50%;
  width: 10px;
  height: 2px;
  background: var(--color-primary);
  transform: translateY(-50%);
}

/* 縦線 */
.plus-bar::before {
  transform: translateY(-50%) rotate(90deg);
}

/* ---------- 開いた状態 ---------- */
.label.open .plus-bar {
  transform: translateY(-50%) rotate(90deg); /* 十字全体を右に回転 */
}

/* 回転後、縦棒だけを消す */
.label.open .plus-bar::after {
  opacity: 0;
}

@media screen and (min-width: 992px) {
  .plus-bar {
    right: 26px;
    width: 26px;
    height: 26px;
  }

  .plus-bar::before,
  .plus-bar::after {
    width: 12px;
  }
}

.detail a {
  text-decoration: none;
  color: var(--color-primary);
  border-bottom: 1.5px solid var(--color-primary);
}

.cautiongroup {
  border: 2px solid var(--color-grey-medium);
  border-radius: 8px;
  padding: 24px;
  background-color: #fff;
}

@media screen and (max-width: 768px) {
  .cautiongroup {
    padding: 16px;
  }
}

.cautiontitle {
  font-size: 17px;
  font-weight: 500;
  line-height: 1.4rem;
  margin-bottom: 16px;
}

.cautiontext a {
  text-decoration: none;
  color: var(--color-primary);
  border-bottom: 1.5px solid var(--color-primary);
  padding-bottom: 2px;
}

.cautiontext ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cautiontext ul li {
  padding-left: 1.2em; /* ★ここで「丸 + 余白」の分だけ左をあける */
  line-height: 1.8;
  padding-top: 4px;
  padding-bottom: 4px;
  position: relative;
}

.cautiontext ul li:last-child {
  border-bottom: none;
}

.cautiontext ul li::before {
  content: "";
  position: absolute;
  left: 4px;
  top: 1.2em;
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  background-color: var(--color-black);
  border-radius: 50%;
}

.cautiontext {
  font-size: 14px;
  line-height: 1.8;
  font-weight: 500;
}

@media screen and (min-width: 992px) {
  .cautiontext {
    font-size: 15px;
    line-height: 1.7;
  }
}

.chatbot {
  margin-top: 30px;
}

.chatbot div {
  margin-bottom: 15px;
}

footer {
  text-align: center;
  background-color: var(--color-primary);
  color: #fff;
  padding: 15px 0;
  font-size: 16px;
  font-weight: 600;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}

footer a {
  text-decoration: none;
  color: #fff;
}

.mf {
  padding-bottom: 40px;
}

@media screen and (min-width: 992px) {
  .mf {
    padding-bottom: 24px;
  }
}

.startbox {
  margin-bottom: 40px;
  text-align: center;
  color: var(--color-primary);
  font-weight: 600;
  font-size: 20px;
  border-top: 1px solid var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
  padding: 15px;
}

.contactdes {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.6;
}

.contactbox {
  border: 2px solid var(--color-grey-medium);
  padding: 24px;
  border-radius: 8px;
  background-color: #fff;
}

.contactsection {
  font-weight: 500;
  font-size: 17px;
}

.contact-icon {
  font-size: 23px;
  margin-right: 5px;
  vertical-align: -5px;
}

.address-mail {
  font-weight: 500;
  font-size: 17px;
  padding-bottom: 8px;
}

.address-mail span {
  font-size: 11px;
}

.address-tel {
  font-weight: 500;
  font-size: 20px;
  padding: 0 8px;
}

@media screen and (max-width: 768px) {
  .contactbox {
    padding: 16px;
  }
  .contactsection {
    font-size: 16px;
  }
  .address-mail {
    font-size: 15px;
  }
}

.table {
  border-top: 1px solid var(--color-grey-medium);
}

.table th {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.5;
}

.table tr {
  border-bottom: 1px solid var(--color-grey-medium);
}

.full-width-line {
  margin-left: -24px;
  margin-right: -24px;
  margin-top: 16px;
  margin-bottom: 16px;
  border: 0;
  border-top: 1.5px solid var(--color-grey-medium);
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .full-width-line {
    margin-left: -16px;
    margin-right: -16px;
  }
}

.text-xsmall{
	font-size: 10px;
	line-height: 1.6;
}

@media screen and (min-width: 992px){
	.text-xsmall{
		font-size: 11px;
		line-height: 1.7;
	}
}

[data-color="red"] {
  color: var(--color-warning);
}

[data-color="blue"] {
  color: #006fc4;
}

[data-color="green"] {
  color: #2a792a;
}